load('/model/produto/Dicionario.js');
var dicionario = new Dicionario();

	try{

	    dicionario.getDicionarioDoFornecedor(message.get('obj'));


  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}